[package]
name = "test_mod"
version = "0.1.0"
edition = "2024"

[lib]
crate-type = ["dylib"]

[dependencies]

# FIXME: this makes rust-analyzer work properly
[dev-dependencies]
libk = { path = "../../libk" }

[build-dependencies]
module-build = { path = "../../lib/module-build" }

[workspace]
